<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="jquery-ui-personalized-1.6rc2.min.js" server="www.proshot.com.mx/proshot.com.mx/bell/" local="129090720600000000" remote="129114412800000000" />
<file name="jquery.js" server="www.proshot.com.mx/proshot.com.mx/bell/" local="129090720600000000" remote="129114412800000000" />
<file name="jquery.pngFix.js" server="www.proshot.com.mx/proshot.com.mx/bell/" local="129090720600000000" remote="129114412800000000" />
</dwsync>